footer.main-ft
  +link-img('Wex','images/logo-footer.png','index.html').logo-ft
  p.cpr &copy; WEX Australia Pty Ltd (ABN 68 005 970 570)
  +nav-footer([{title: 'Terms'}, {title: 'Privacy'}, {title: 'FAQ'}, {title: 'Contact'}, {title: '1300 722 525', href: 'tel: 1300 722 525'}]).link-ft
